.pt_header * {
  text-shadow: none;
}
.pt_background-1 {
  background-color: #fbfcfe;
}
.pt_height-25 {
  height: 25px;
}
.pt_background-2 {
  background-color: #fff;
}
.pt_border {
  border-top: 1px solid #eff2f5;
  border-bottom: 1px solid #eff2f5;
}
.pt_width-150 {
  width: 150px;
}
.pt_font * {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 600;
}
.pt_header nav {
  border: none;
}
.pt_nav-item > a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.pt_dropdown-menu a {
  color: #212529;
}
.pt_dropdown-menu span {
  background-color: inherit;
}
.pt_header button.unfillbtn {
  background-color: #fff;
  padding: 8px 24px;
  font-size: 13px;
  border: 1px solid #ed808f;
  border-radius: 5px;
  color: #ed808f;
  display: flex;
  align-items: center;
  text-transform: uppercase;
}
.pt_header button.unfillbtn:hover {
  color: #fff;
  background: #ffc163;
  border: 1px solid #fff;
}

.pt_nav-item a:focus,
.pt_nav-item a:hover {
  background-image: none !important;
}

.pt_nav-item:hover > a {
  background: transparent !important;
  color: #3861fb !important;
}
.pt_dropdown-menu {
  background-color: #fefefe !important;
  height: auto;
  width: max-content;
}
.pt_dropdown-menu div {
  min-width: 10rem;
}
.pt_dropdown-menu li:hover {
  background-color: #f8fafd !important;
}
.pt_dropdown-menu img {
  width: 32px;
  margin-right: 12px;
}
.pt_hr {
  margin: 12px 0px;
  height: 0 !important;
  color: rgb(190, 190, 190);
}
.pt_sub-category {
  padding: 20px 15px !important;
  cursor: pointer;
}
.pt_sub-category span {
  text-transform: uppercase;
  color: #dddddf;
}
.pt_navbar {
  display: flex !important;
  padding: 0px !important;
}
.pt_navbar-brand {
  padding-bottom: 0px !important;
  padding-left: 0px !important;
  border: none;
}
.pt_collapse {
  justify-content: right;
}
.pt_nav-item a {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  border: none !important;
}
.pt_overflow-visible,
.pt_overflow-visible * {
  overflow: visible;
}
.pt_nav-item {
  padding: 0 5px !important;
  margin-top: auto;
  margin-bottom: auto;
}
.pt_dropdown-menu * {
  border-radius: 5px;
}
.pt_navbar-toggler:focus,
.pt_navbar-toggler:focus-visible {
  outline: 5px auto black !important;
  box-shadow: none !important;
}
@media only screen and (min-width: 768px) {
  .pt_nav-item:hover .pt_dropdown-menu {
    display: flex !important;
  }
  .pt_nav-item {
    text-align: center;
  }
  .pt_dropdown-menu {
    border-radius: 5px !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
    left: 50% !important;
    right: auto;
    transform: translateX(-50%);
  }
  .pt_dropdown-menu::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: #fefefe;
    transform: translateX(-50%) translateY(-50%) rotate(225deg);
    top: 0;
    left: 50%;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
  }
}
@media (min-width: 600px) and (max-width: 1024px) {
  .pt_navbar-nav {
    width: auto;
    height: auto;
    position: static;
  }
  .pt_dropdown-menu li {
    margin: 0 auto !important;
  }
  .pt_nav-item {
    line-height: 30px !important;
  }
}
@media (max-width: 768px) {
  .pt_nav-item {
    text-align: left;
  }
  .pt_dropdown-menu {
    width: 100%;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .pt_navbar-nav {
    width: auto;
    height: auto;
    position: static;
  }
  .pt_dropdown-menu li {
    margin: 0 auto !important;
  }
}
